[问题]安装deb文件出错:"无法打开软件包“openssl-blacklist”的文件名列表文件"

为当前最终发行版之前的所有版本提供支持
回复
andyshow
帖子: 3
注册时间: 2008-08-01 17:17
送出感谢: 0
接收感谢: 0

[问题]安装deb文件出错:"无法打开软件包“openssl-blacklist”的文件名列表文件"

#1

帖子 andyshow » 2008-08-03 11:29

我的是Ubuntu 7.10
每次安装系统更新和自己apt-get得到deb文件时,总是出错
系统更新下载完后安装报错
E: /var/cache/apt/archives/python-apt_0.7.3.1ubuntu4.2_i386.deb: 无法打开软件包“openssl-blacklist”的文件名列表文件
在终端apt-get install ****,下载结束后也报错
(正在读取数据库 ... dpkg:处理 /var/cache/apt/archives/openssl-blacklist_0.3.3+0.4-0ubuntu0.7.10.2_all.deb (--install)时出错:
无法打开软件包“openssl-blacklist”的文件名列表文件: Input/output error
在处理时有错误发生:
/var/cache/apt/archives/openssl-blacklist_0.3.3+0.4-0ubuntu0.7.10.2_all.deb
由于出现了太多错误,处理过程被终止了。
不知道大虾们遇到过这种情况没有?
andyshow
帖子: 3
注册时间: 2008-08-01 17:17
送出感谢: 0
接收感谢: 0

#2

帖子 andyshow » 2008-08-04 20:35

自己顶

真的希望能有好心人帮忙!
yyz139
帖子: 84
注册时间: 2007-01-07 15:04
送出感谢: 0
接收感谢: 0

#3

帖子 yyz139 » 2008-08-05 0:47

把/var/cache/apt/archives/python-apt_0.7.3.1ubuntu4.2_i386.deb删掉,再apt
回复

回到 “老旧版本支持”